en:
  giacomo-notari:
    chapter-4:
      c: 4
      title: "First partisan action; arms, deportations, fear"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,28"
          to: "00:00:06,28"
          text: "After all these actions the Germans couldn’t allow us to continue any longer."
        sequence-2:
          s: 2
          from: "00:00:06,28"
          to: "00:00:14,05"
          text: "I guess at our headquarters they found out that there would be a mop-up."
        sequence-3:
          s: 3
          from: "00:00:14,05"
          to: "00:00:15,05"
          text: ~
        sequence-4:
          s: 4
          from: "00:00:15,05"
          to: "00:00:24,15"
          text: "Paterlini came to us saying “we must find something to blow up the bridge”, so that the trucks couldn’t get through."
        sequence-5:
          s: 5
          from: "00:00:24,15"
          to: "00:00:25,06"
          text: ~
        sequence-6:
          s: 6
          from: "00:00:25,06"
          to: "00:00:36,08"
          text: "We went there with Carretti and met with a guy working for Edison, the local electric company:"
        sequence-7:
          s: 7
          from: "00:00:36,08"
          to: "00:00:41,21"
          text: "they had a cave so they also had TNT, mines, gunpowder…"
        sequence-8:
          s: 8
          from: "00:00:41,21"
          to: "00:00:51,02"
          text: "We prepared the holes and then blew up a large arch of a very big bridge in Cinque Cerri."
        sequence-9:
          s: 9
          from: "00:00:51,02"
          to: "00:00:52,16"
          text: ~
        sequence-10:
          s: 10
          from: "00:00:52,16"
          to: "00:00:58,22"
          text: "Then we left for the mountains. From that day I was in battle."
        sequence-11:
          s: 11
          from: "00:00:58,22"
          to: "00:00:59,17"
          text: ~
        sequence-12:
          s: 12
          from: "00:00:59,17"
          to: "00:01:07,20"
          text: "We went to the headquarters in Lama Golese, on the Cusna mountain."
        sequence-13:
          s: 13
          from: "00:01:07,20"
          to: "00:01:08,27"
          text: ~
        sequence-14:
          s: 14
          from: "00:01:08,27"
          to: "00:01:19,06"
          text: "Pasquale Marconi was there, a teacher from Castelnovo Monti, who was a Christian Democrat,  a catholic anyway."
        sequence-15:
          s: 15
          from: "00:01:19,06"
          to: "00:01:30,01"
          text: "Then there were Eros, Miro, a Jewish doctor who was from Jugoslavia."
        sequence-16:
          s: 16
          from: "00:01:30,01"
          to: "00:01:31,00"
          text: ~
        sequence-17:
          s: 17
          from: "00:01:31,00"
          to: "00:01:33,06"
          text: "We spent a few days there."
        sequence-18:
          s: 18
          from: "00:01:33,06"
          to: "00:01:39,10"
          text: "It was a sort of recruitment, but we didn’t have enough weapons;"
        sequence-19:
          s: 19
          from: "00:01:39,10"
          to: "00:01:45,29"
          text: "we were waiting for Allied air drops that didn’t take place,"
        sequence-20:
          s: 20
          from: "00:01:45,29"
          to: "00:01:47,06"
          text: ~
        sequence-21:
          s: 21
          from: "00:01:47,06"
          to: "00:01:54,29"
          text: "so they sent four of us back to Ligonchio."
        sequence-22:
          s: 22
          from: "00:01:54,29"
          to: "00:01:55,24"
          text: ~
        sequence-23:
          s: 23
          from: "00:01:55,24"
          to: "00:02:02,21"
          text: "We went to Ligonchio and there really was a crowd of partisans there."
        sequence-24:
          s: 24
          from: "00:02:02,21"
          to: "00:02:06,00"
          text: "Unfortunately, not all of them were armed."
        sequence-25:
          s: 25
          from: "00:02:06,00"
          to: "00:02:18,24"
          text: "More partisans came, who wanted to fight, to enrol."
        sequence-26:
          s: 26
          from: "00:02:18,24"
          to: "00:02:28,00"
          text: "More than weapons dropped from the sky or taken during attacks to the German garrisons."
        sequence-27:
          s: 27
          from: "00:02:28,00"
          to: "00:02:28,26"
          text: ~
        sequence-28:
          s: 28
          from: "00:02:28,26"
          to: "00:02:39,19"
          text: "I was luckier than others, since I was given an English machine gun, a Sten gun, which was quite short."
        sequence-29:
          s: 29
          from: "00:02:39,19"
          to: "00:02:43,18"
          text: ~
        sequence-30:
          s: 30
          from: "00:02:43,18"
          to: "00:02:51,19"
          text: "You could disassemble it in three pieces and hide it, and put it together quickly."
        sequence-31:
          s: 31
          from: "00:02:51,19"
          to: "00:02:57,00"
          text: "And I also had a 9 mm Beretta and four hand grenades."
        sequence-32:
          s: 32
          from: "00:02:57,00"
          to: "00:02:59,16"
          text: ~
        sequence-33:
          s: 33
          from: "00:02:59,16"
          to: "00:03:04,17"
          text: "I stayed there with the First Battalion"
        sequence-34:
          s: 34
          from: "00:03:04,17"
          to: "00:03:11,12"
          text: "and we used to go on road 63, where German garrisons were all over the place."
        sequence-35:
          s: 35
          from: "00:03:11,12"
          to: "00:03:19,15"
          text: "Not long after, around July, there was a great mop-up."
        sequence-36:
          s: 36
          from: "00:03:19,15"
          to: "00:03:20,08"
          text: ~
        sequence-37:
          s: 37
          from: "00:03:20,08"
          to: "00:03:30,21"
          text: "The Goering attacked, we fought back for a day and a half, two days."
        sequence-38:
          s: 38
          from: "00:03:30,21"
          to: "00:03:34,06"
          text: "Then there was a disbandment,"
        sequence-39:
          s: 39
          from: "00:03:34,06"
          to: "00:03:39,03"
          text: "because it’s really hard to resist against an attack"
        sequence-40:
          s: 40
          from: "00:03:39,03"
          to: "00:03:50,04"
          text: "from a German division with armoured vehicles, artillery, small airplanes, special forces."
        sequence-41:
          s: 41
          from: "00:03:50,04"
          to: "00:03:56,13"
          text: "Maybe it wasn’t even right to fight back as we did,"
        sequence-42:
          s: 42
          from: "00:03:56,13"
          to: "00:04:01,29"
          text: "since guerrilla means attacking and withdrawing, coming back and so on."
        sequence-43:
          s: 43
          from: "00:04:01,29"
          to: "00:04:11,05"
          text: "That time however it was decided to fight back jointly. We suffered many casualties in the end."
        sequence-44:
          s: 44
          from: "00:04:11,05"
          to: "00:04:12,13"
          text: ~
        sequence-45:
          s: 45
          from: "00:04:12,13"
          to: "00:04:15,03"
          text: "Then the Germans took away more than a thousand men:"
        sequence-46:
          s: 46
          from: "00:04:15,03"
          to: "00:04:28,28"
          text: "all those who were able to work, and I think also a few women, were sent to Germany."
        sequence-47:
          s: 47
          from: "00:04:28,28"
          to: "00:04:32,23"
          text: "That time there was a complete disbandment."
        sequence-48:
          s: 48
          from: "00:04:32,23"
          to: "00:04:34,06"
          text: ~
        sequence-49:
          s: 49
          from: "00:04:34,06"
          to: "00:04:39,19"
          text: "After that, the Germans left,"
        sequence-50:
          s: 50
          from: "00:04:39,19"
          to: "00:04:47,29"
          text: "their division withdrew, but the garrisons on road 63 remained until the end of the war."
        sequence-51:
          s: 51
          from: "00:04:47,29"
          to: "00:04:49,02"
          text: ~
        sequence-52:
          s: 52
          from: "00:04:49,02"
          to: "00:04:55,16"
          text: "We slowly recovered, difficultly,"
        sequence-53:
          s: 53
          from: "00:04:55,16"
          to: "00:04:56,20"
          text: ~
        sequence-54:
          s: 54
          from: "00:04:56,20"
          to: "00:05:03,03"
          text: "and I remember I stayed home around ten days because of this, helping my father,"
        sequence-55:
          s: 55
          from: "00:05:03,03"
          to: "00:05:04,06"
          text: ~
        sequence-56:
          s: 56
          from: "00:05:04,06"
          to: "00:05:12,02"
          text: "while my brother had gone away with \"Frigio\" and the Bedeschi unit. They were faster in getting back together."
        sequence-57:
          s: 57
          from: "00:05:12,02"
          to: "00:05:12,29"
          text: ~
        sequence-58:
          s: 58
          from: "00:05:12,29"
          to: "00:05:16,10"
          text: "Sure, there were moments we were afraid,"
        sequence-59:
          s: 59
          from: "00:05:16,10"
          to: "00:05:21,26"
          text: "but actually, it was more about being irresponsible than afraid."
        sequence-60:
          s: 60
          from: "00:05:21,26"
          to: "00:05:22,23"
          text: ~
        sequence-61:
          s: 61
          from: "00:05:22,23"
          to: "00:05:28,22"
          text: "When I think about it now, I realize that we could have done so much more without that much efforts and dangers."
        sequence-62:
          s: 62
          from: "00:05:28,22"
          to: "00:05:38,23"
          text: "I’ve been afraid one night because I had never heard this German machine gun shoot,"
        sequence-63:
          s: 63
          from: "00:05:38,23"
          to: "00:05:44,00"
          text: "they called it “raganella” (tree frog): it could shoot so fast, so many bullets."
        sequence-64:
          s: 64
          from: "00:05:44,00"
          to: "00:05:46,16"
          text: ~
        sequence-65:
          s: 65
          from: "00:05:46,16"
          to: "00:05:51,17"
          text: "That was really the only time my heart was pounding."
        sequence-66:
          s: 66
          from: "00:05:51,17"
          to: "00:05:53,09"
          text: ~
        sequence-67:
          s: 67
          from: "00:05:53,09"
          to: "00:06:00,04"
          text: "Later I realized it was quite distant, but at the moment I thought it was there, a few steps away,"
        sequence-68:
          s: 68
          from: "00:06:00,04"
          to: "00:06:04,17"
          text: "this nasty sound in the silence of the night."
        sequence-69:
          s: 69
          from: "00:06:04,17"
          to: "00:06:13,18"
          text: "I felt fear that night, at least for a short time."
